SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000547SiT!searchpublic2009-03-03 10:282009-08-16 14:38
Reporternicdev 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000547: From the main menu (dashboard), the link to the advanced search page is incorrect
DescriptionWhen you click on "Support" > "Search" then the link refers to "advanced_search_incidents.php", but in fact the script is called "search_incidents_advanced.php"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000686)
ivan (administrator)
2009-03-04 15:04

Fixed in svn trunk r5231
User avatar (0001597)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-03 10:28 nicdev New Issue
2009-03-04 15:04 ivan Note Added: 0000686
2009-03-04 15:04 ivan Assigned To => ivan
2009-03-04 15:04 ivan Status new => resolved
2009-03-04 15:04 ivan Resolution open => fixed
2009-03-04 15:04 ivan Fixed in Version => Current SVN
2009-03-04 15:04 ivan Target Version => 3.50
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001597
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker